<?php
$servername = "localhost";
$username = "k123263_price_us";
$password = "2024Brs!2024";
$dbname = "k123263_price";

// Создаем подключение
$conn = new mysqli($servername, $username, $password, $dbname);

// Проверяем соединение
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
